* {
    font-family: "Poppins", sans-serif;
}

.skyyskill-Logo {
    width: 20%;
    padding: 20px;
}

.certificate-btn {
    margin: 5px;
    background-color: #2b0a7e;
    color: white;
    font-weight: 600;
    font-size: 1vw;
    padding: 0.9vw 2.9vw;
    border-radius: 10px;
    transition: .25s ease;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.05);
    border: unset;
}

.certificate-btn:hover {
    transform: scale(0.9);
}

.placement-btn {
    margin: 5px;
    background-color: #b0713d;
    color: white;
    font-weight: 600;
    font-size: 1vw;
    padding: 0.9vw 1vw;
    border-radius: 10px;
    transition: .25s ease;
    outline: 1px solid transparent;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.05);
    border: unset;
}

.placement-btn:hover {
    transform: scale(0.9);
}
@media (max-width:1280px) {
    .skyyskill-Logo {
        width: 25%;
    }
    .certificate-btn {
        font-size: 1.5vw;  
        padding: 0.9vw 4vw; 
    }
    .placement-btn {
        font-size: 1.5vw;
        padding: 0.9vw 1vw;
    }
    
}
@media (max-width:1024px) {
    .skyyskill-Logo {
        width: 25%;
    }
    .certificate-btn {
        font-size: 1.6vw;  
        padding: 0.9vw 4.5vw; 
    }
    .placement-btn {
        font-size: 1.6vw;
        padding: 0.9vw 1vw;
    }
    
}
@media (max-width:820px) {
    .skyyskill-Logo {
        width: 40%;
    }
    .certificate-btn {
        font-size: 2vw;  
        padding: 2vw 4.5vw; 
    }
    .placement-btn {
        font-size: 2vw;
        padding: 2vw 1vw;
    }
    
}